---
layout: default
description: Template for team page
---

{{ content }}

{% for member in site.data.team %}
  <div class="media team-member">
    <img class="mr-3" src="{{ member.image | relative_url }}">
    <div class="media-body">
      <h5 id="{{ member.name | strip | url_encode }}">
        {{ member.name }}
        {% if member.role %}
        <small class="text-muted">| {{ member.role }}</small>
        {% endif %}
      </h5>

      {{ member.description | markdownify }}

      <ul class="list-inline">
        {% if member.orcid %}
        <li class="list-inline-item">
          <a href="https://orcid.org/{{ member.orcid }}"><img class="orcid" src="{{ '/assets/theme/img/orcid.png' | relative_url }}"></a>
        </li>
        {% endif %}

        {% if member.email %}
        <li class="list-inline-item">
          <a href="mailto:{{ member.email }}"><i class="fa fa-envelope"></i></a>
        </li>
        {% endif %}

        {% if member.twitter %}
        <li class="list-inline-item">
          <a href="https://twitter.com/{{ member.twitter }}"><i class="fa fa-twitter"></i></a>
        </li>
        {% endif %}

        {% if member.gitlab %}
        <li class="list-inline-item">
          <a href="https://gitlab.com/{{ member.gitlab }}"><i class="fa fa-gitlab"></i></a>
        </li>
        {% endif %}
      </ul>
    </div>
  </div>
{% endfor %}

